KANZO_Admin panel - Bug #312

Payment -> Payment to delivery boy -> here payment to delivery boy but it did not mention to which
delivery boy to pay and from where?

09/07/2021 04:58 PM - Minal Watmode

Status: Closed Start date: 09/07/2021
Priority: Normal Due date:

Assignee: amir r % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Payment -> Payment to delivery boy -> here payment to delivery boy but it did not mention to which delivery boy to pay and from
where?

History

#1 - 09/07/2021 06:08 PM - amir r

- Status changed from New to Resolved

actually this is not for particular delivery boy , this is for all delivery boy .... as per flat rate and percentage admin can decide either delivery boy is
payable by percentage or flat rate.

#2 - 09/25/2021 04:23 PM - Minal Watmode

- Status changed from Resolved to Closed
